.profile-content {
  border-top: none !important;
}
.profile-stats {
  margin-right: 10px;
}
.profile-image {
  width: 120px;
  float: left;
}
.profile-image img {
  width: 96px;
  height: 96px;
}
.profile-info {
  margin-left: 120px;
}
.feed-activity-list .feed-element {
  border-bottom: 1px solid #e7eaec;
}
.feed-element:first-child {
  margin-top: 0;
}
.feed-element {
  padding-right: 15px;
}
.feed-element,
.feed-element .media {
  margin-top: 5px;
}
.feed-element,
.media-body {
  overflow: hidden;
}
.feed-element > .pull-left {
    margin-right: 10px;
    margin-left: 5px;
}

.feed-element img.img-circle,
.dropdown-messages-box img.img-circle {
  width: 38px;
  height: 38px;
}
.time1 {
    border: 1px solid #ffffff;
    background: #fff;
    border-width: 0px;
    padding: 7px 3px 4px;
    border-radius: 2px;
    margin-bottom: 16px;
    box-shadow: 0 1px 0px rgba(0,0,0,0.05);
}
.toda-timeline {
	padding: 2px;
    border: 1px solid #ececec;
    margin-bottom: 5px;
    border-radius: 2px;
}
.feed-element .well {
    border: 1px solid transparent;
    box-shadow: none;
    background-color: transparent;
    margin-bottom: 5px;
    padding: 10px 0px;
    font-size: 13px;
    line-height: 16px;
    font-weight: 300;
    font-family: segoe UI;
    margin-top: -1px;
}
.feed-element .actions {
  margin-top: 10px;
}
.feed-element .photos {
  margin: 10px 0;
}
.feed-photo {
  max-height: 180px;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 10px;
  margin-bottom: 10px;
}
.time-avatar {
    background-position: -7px -17px;
    width: 50px;
    height: 50px;
}
.time-check {
    color: #fff;
    float: right;
	font-style:bold;
	font-size:15px;
    margin-top: 36px;
    margin-right: -3px;
}
.time-delete {
    float: right;
    background: none;
    border: none;
    color: #AD0E0E;
    outline: none;
}